* {
	box-sizing: border-box;
}

body,
ul,
li,
p {
	padding: 0;
	margin: 0;
	list-style: none;
	color: #2f4458;
	font-family: "Roboto", sans-serif;
}

#wpbody {
	max-width: 1723px;
	margin: 0 0 0 auto;
	background: #f5f8fa;
	width: calc(100% - 160px);
}

@media only screen and (max-width: 960px) {
	#wpbody{
		width: calc(100% - 34px);
	}
}

@media only screen and (max-width: 783px) {
	#wpbody{
		width: 100%;
	}
}

.container {
	max-width: 100%;
	width: 100%;
	padding: 0 15px;
}

.row {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
}

.cp_arrow_icon {
	width: 7px;
	height: 14px;
	transition: transform 0.4s;
}

.cp_arrow_icon svg {
	fill: #2f4458;
	transition: fill 0.4s;
}

.cp_arrow_icon.cp_arrow_up,
.cp_accodian_tabs.active .cp_sub_accodian_tabs .open_slide .cp_arrow_icon.cp_arrow_up {
	transform: rotate(-90deg);
}

.cp_arrow_icon.cp_arrow_down,
.cp_accodian_tabs.active .cp_accodian_tab .cp_arrow_icon {
	transform: rotate(90deg);
}

.cp_accodian_tabs.active .cp_accodian_tab .close_slide .cp_arrow_icon,
.cp_accodian_tabs.active .cp_sub_accodian_tabs .close_slide .cp_arrow_icon.cp_arrow_up{
	transform: none;
}

.btn {
	font-weight: 500;
	font-size: 18px;
	color: #ffffff;
	background: #28843e;
	border-radius: 6px;
	border: none;
	padding: 15px 20px;
	cursor: pointer;
	text-decoration: none;
}

.btn.disable{
	background: #DDDDDD;
	color: #23282D;
}